{
  am_pm_abbreviated => [
    "AM",
    "PM",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "hh:mm B",
    Bhms => "hh:mm:ss B",
    E => "E",
    EBhm => "E hh:mm B",
    EBhms => "E hh:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "E d.",
    Ehm => "E h:mm\N{U+202f}a",
    Ehms => "E h:mm:ss\N{U+202f}a",
    Gy => "y. G",
    GyMMM => "MMM y. G",
    GyMMMEd => "E, d. MMM y. G",
    GyMMMd => "d. MMM y. G",
    GyMd => "d.MM.y. GGGGG",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E, d. M.",
    MMM => "LLL",
    MMMEd => "E d. MMM",
    MMMMEd => "E, d. MMMM",
    "MMMMW-count-few" => "W. '\N{U+0441}\N{U+0435}\N{U+0434}\N{U+043c}\N{U+0438}\N{U+0446}\N{U+0430}' '\N{U+0443}' MMMM.",
    "MMMMW-count-one" => "W. '\N{U+0441}\N{U+0435}\N{U+0434}\N{U+043c}\N{U+0438}\N{U+0446}\N{U+0430}' '\N{U+0443}' MMMM.",
    "MMMMW-count-other" => "W. '\N{U+0441}\N{U+0435}\N{U+0434}\N{U+043c}\N{U+0438}\N{U+0446}\N{U+0430}' '\N{U+0443}' MMMM.",
    MMMMd => "d. MMMM",
    MMMd => "d. MMM",
    MMMdd => "dd.MMM",
    MMdd => "dd.MM.",
    Md => "d. M.",
    d => "d",
    h => "h\N{U+202f}a",
    hm => "h:mm\N{U+202f}a",
    hms => "h:mm:ss\N{U+202f}a",
    hmsv => "h:mm:ss\N{U+202f}a v",
    hmv => "h:mm\N{U+202f}a v",
    ms => "mm:ss",
    y => "y.",
    yM => "M. y.",
    yMEd => "E, d. M. y.",
    yMM => "MM.y.",
    yMMM => "MMM y.",
    yMMMEd => "E, d. MMM y.",
    yMMMM => "MMMM y.",
    yMMMd => "d. MMM y.",
    yMMdd => "dd.MM.y.",
    yMd => "d. M. y.",
    yQQQ => "QQQ y.",
    yQQQQ => "QQQQ y.",
    "yw-count-few" => "w. '\N{U+0441}\N{U+0435}\N{U+0434}\N{U+043c}\N{U+0438}\N{U+0446}\N{U+0430}' '\N{U+0443}' Y.",
    "yw-count-one" => "w. '\N{U+0441}\N{U+0435}\N{U+0434}\N{U+043c}\N{U+0438}\N{U+0446}\N{U+0430}' '\N{U+0443}' Y.",
    "yw-count-other" => "w. '\N{U+0441}\N{U+0435}\N{U+0434}\N{U+043c}\N{U+0438}\N{U+0446}\N{U+0430}' '\N{U+0443}' Y.",
  },
  code => "sr-Cyrl-XK",
  date_format_full => "EEEE, d. MMMM y.",
  date_format_long => "d. MMMM y.",
  date_format_medium => "d. M. y.",
  date_format_short => "d.M.yy.",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "\N{U+043f}\N{U+043e}\N{U+043d}",
    "\N{U+0443}\N{U+0442}\N{U+043e}",
    "\N{U+0441}\N{U+0440}\N{U+0435}",
    "\N{U+0447}\N{U+0435}\N{U+0442}",
    "\N{U+043f}\N{U+0435}\N{U+0442}",
    "\N{U+0441}\N{U+0443}\N{U+0431}",
    "\N{U+043d}\N{U+0435}\N{U+0434}",
  ],
  day_format_narrow => [
    "\N{U+043f}",
    "\N{U+0443}",
    "\N{U+0441}",
    "\N{U+0447}",
    "\N{U+043f}",
    "\N{U+0441}",
    "\N{U+043d}",
  ],
  day_format_wide => [
    "\N{U+043f}\N{U+043e}\N{U+043d}\N{U+0435}\N{U+0434}\N{U+0435}\N{U+0459}\N{U+0430}\N{U+043a}",
    "\N{U+0443}\N{U+0442}\N{U+043e}\N{U+0440}\N{U+0430}\N{U+043a}",
    "\N{U+0441}\N{U+0440}\N{U+0435}\N{U+0434}\N{U+0430}",
    "\N{U+0447}\N{U+0435}\N{U+0442}\N{U+0432}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043a}",
    "\N{U+043f}\N{U+0435}\N{U+0442}\N{U+0430}\N{U+043a}",
    "\N{U+0441}\N{U+0443}\N{U+0431}\N{U+043e}\N{U+0442}\N{U+0430}",
    "\N{U+043d}\N{U+0435}\N{U+0434}\N{U+0435}\N{U+0459}\N{U+0430}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+043f}\N{U+043e}\N{U+043d}",
    "\N{U+0443}\N{U+0442}\N{U+043e}",
    "\N{U+0441}\N{U+0440}\N{U+0435}",
    "\N{U+0447}\N{U+0435}\N{U+0442}",
    "\N{U+043f}\N{U+0435}\N{U+0442}",
    "\N{U+0441}\N{U+0443}\N{U+0431}",
    "\N{U+043d}\N{U+0435}\N{U+0434}",
  ],
  day_stand_alone_narrow => [
    "\N{U+043f}",
    "\N{U+0443}",
    "\N{U+0441}",
    "\N{U+0447}",
    "\N{U+043f}",
    "\N{U+0441}",
    "\N{U+043d}",
  ],
  day_stand_alone_wide => [
    "\N{U+043f}\N{U+043e}\N{U+043d}\N{U+0435}\N{U+0434}\N{U+0435}\N{U+0459}\N{U+0430}\N{U+043a}",
    "\N{U+0443}\N{U+0442}\N{U+043e}\N{U+0440}\N{U+0430}\N{U+043a}",
    "\N{U+0441}\N{U+0440}\N{U+0435}\N{U+0434}\N{U+0430}",
    "\N{U+0447}\N{U+0435}\N{U+0442}\N{U+0432}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043a}",
    "\N{U+043f}\N{U+0435}\N{U+0442}\N{U+0430}\N{U+043a}",
    "\N{U+0441}\N{U+0443}\N{U+0431}\N{U+043e}\N{U+0442}\N{U+0430}",
    "\N{U+043d}\N{U+0435}\N{U+0434}\N{U+0435}\N{U+0459}\N{U+0430}",
  ],
  era_abbreviated => [
    "\N{U+043f}. \N{U+043d}. \N{U+0435}.",
    "\N{U+043d}. \N{U+0435}.",
  ],
  era_narrow => [
    "\N{U+043f}.\N{U+043d}.\N{U+0435}.",
    "\N{U+043d}.\N{U+0435}.",
  ],
  era_wide => [
    "\N{U+043f}\N{U+0440}\N{U+0435} \N{U+043d}\N{U+043e}\N{U+0432}\N{U+0435} \N{U+0435}\N{U+0440}\N{U+0435}",
    "\N{U+043d}\N{U+043e}\N{U+0432}\N{U+0435} \N{U+0435}\N{U+0440}\N{U+0435}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Serbian",
  month_format_abbreviated => [
    "\N{U+0458}\N{U+0430}\N{U+043d}",
    "\N{U+0444}\N{U+0435}\N{U+0431}",
    "\N{U+043c}\N{U+0430}\N{U+0440}\N{U+0442}",
    "\N{U+0430}\N{U+043f}\N{U+0440}",
    "\N{U+043c}\N{U+0430}\N{U+0458}",
    "\N{U+0458}\N{U+0443}\N{U+043d}",
    "\N{U+0458}\N{U+0443}\N{U+043b}",
    "\N{U+0430}\N{U+0432}\N{U+0433}",
    "\N{U+0441}\N{U+0435}\N{U+043f}\N{U+0442}",
    "\N{U+043e}\N{U+043a}\N{U+0442}",
    "\N{U+043d}\N{U+043e}\N{U+0432}",
    "\N{U+0434}\N{U+0435}\N{U+0446}",
  ],
  month_format_narrow => [
    "\N{U+0458}",
    "\N{U+0444}",
    "\N{U+043c}",
    "\N{U+0430}",
    "\N{U+043c}",
    "\N{U+0458}",
    "\N{U+0458}",
    "\N{U+0430}",
    "\N{U+0441}",
    "\N{U+043e}",
    "\N{U+043d}",
    "\N{U+0434}",
  ],
  month_format_wide => [
    "\N{U+0458}\N{U+0430}\N{U+043d}\N{U+0443}\N{U+0430}\N{U+0440}",
    "\N{U+0444}\N{U+0435}\N{U+0431}\N{U+0440}\N{U+0443}\N{U+0430}\N{U+0440}",
    "\N{U+043c}\N{U+0430}\N{U+0440}\N{U+0442}",
    "\N{U+0430}\N{U+043f}\N{U+0440}\N{U+0438}\N{U+043b}",
    "\N{U+043c}\N{U+0430}\N{U+0458}",
    "\N{U+0458}\N{U+0443}\N{U+043d}",
    "\N{U+0458}\N{U+0443}\N{U+043b}",
    "\N{U+0430}\N{U+0432}\N{U+0433}\N{U+0443}\N{U+0441}\N{U+0442}",
    "\N{U+0441}\N{U+0435}\N{U+043f}\N{U+0442}\N{U+0435}\N{U+043c}\N{U+0431}\N{U+0430}\N{U+0440}",
    "\N{U+043e}\N{U+043a}\N{U+0442}\N{U+043e}\N{U+0431}\N{U+0430}\N{U+0440}",
    "\N{U+043d}\N{U+043e}\N{U+0432}\N{U+0435}\N{U+043c}\N{U+0431}\N{U+0430}\N{U+0440}",
    "\N{U+0434}\N{U+0435}\N{U+0446}\N{U+0435}\N{U+043c}\N{U+0431}\N{U+0430}\N{U+0440}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+0458}\N{U+0430}\N{U+043d}",
    "\N{U+0444}\N{U+0435}\N{U+0431}",
    "\N{U+043c}\N{U+0430}\N{U+0440}\N{U+0442}",
    "\N{U+0430}\N{U+043f}\N{U+0440}",
    "\N{U+043c}\N{U+0430}\N{U+0458}",
    "\N{U+0458}\N{U+0443}\N{U+043d}",
    "\N{U+0458}\N{U+0443}\N{U+043b}",
    "\N{U+0430}\N{U+0432}\N{U+0433}",
    "\N{U+0441}\N{U+0435}\N{U+043f}\N{U+0442}",
    "\N{U+043e}\N{U+043a}\N{U+0442}",
    "\N{U+043d}\N{U+043e}\N{U+0432}",
    "\N{U+0434}\N{U+0435}\N{U+0446}",
  ],
  month_stand_alone_narrow => [
    "\N{U+0458}",
    "\N{U+0444}",
    "\N{U+043c}",
    "\N{U+0430}",
    "\N{U+043c}",
    "\N{U+0458}",
    "\N{U+0458}",
    "\N{U+0430}",
    "\N{U+0441}",
    "\N{U+043e}",
    "\N{U+043d}",
    "\N{U+0434}",
  ],
  month_stand_alone_wide => [
    "\N{U+0458}\N{U+0430}\N{U+043d}\N{U+0443}\N{U+0430}\N{U+0440}",
    "\N{U+0444}\N{U+0435}\N{U+0431}\N{U+0440}\N{U+0443}\N{U+0430}\N{U+0440}",
    "\N{U+043c}\N{U+0430}\N{U+0440}\N{U+0442}",
    "\N{U+0430}\N{U+043f}\N{U+0440}\N{U+0438}\N{U+043b}",
    "\N{U+043c}\N{U+0430}\N{U+0458}",
    "\N{U+0458}\N{U+0443}\N{U+043d}",
    "\N{U+0458}\N{U+0443}\N{U+043b}",
    "\N{U+0430}\N{U+0432}\N{U+0433}\N{U+0443}\N{U+0441}\N{U+0442}",
    "\N{U+0441}\N{U+0435}\N{U+043f}\N{U+0442}\N{U+0435}\N{U+043c}\N{U+0431}\N{U+0430}\N{U+0440}",
    "\N{U+043e}\N{U+043a}\N{U+0442}\N{U+043e}\N{U+0431}\N{U+0430}\N{U+0440}",
    "\N{U+043d}\N{U+043e}\N{U+0432}\N{U+0435}\N{U+043c}\N{U+0431}\N{U+0430}\N{U+0440}",
    "\N{U+0434}\N{U+0435}\N{U+0446}\N{U+0435}\N{U+043c}\N{U+0431}\N{U+0430}\N{U+0440}",
  ],
  name => "Serbian Kosovo Cyrillic",
  native_language => "\N{U+0441}\N{U+0440}\N{U+043f}\N{U+0441}\N{U+043a}\N{U+0438}",
  native_name => "\N{U+0441}\N{U+0440}\N{U+043f}\N{U+0441}\N{U+043a}\N{U+0438} \N{U+041a}\N{U+043e}\N{U+0441}\N{U+043e}\N{U+0432}\N{U+043e} \N{U+045b}\N{U+0438}\N{U+0440}\N{U+0438}\N{U+043b}\N{U+0438}\N{U+0446}\N{U+0430}",
  native_script => "\N{U+045b}\N{U+0438}\N{U+0440}\N{U+0438}\N{U+043b}\N{U+0438}\N{U+0446}\N{U+0430}",
  native_territory => "\N{U+041a}\N{U+043e}\N{U+0441}\N{U+043e}\N{U+0432}\N{U+043e}",
  native_variant => undef,
  quarter_format_abbreviated => [
    "1. \N{U+043a}\N{U+0432}.",
    "2. \N{U+043a}\N{U+0432}.",
    "3. \N{U+043a}\N{U+0432}.",
    "4. \N{U+043a}\N{U+0432}.",
  ],
  quarter_format_narrow => [
    "1.",
    "2.",
    "3.",
    "4.",
  ],
  quarter_format_wide => [
    "\N{U+043f}\N{U+0440}\N{U+0432}\N{U+0438} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "\N{U+0434}\N{U+0440}\N{U+0443}\N{U+0433}\N{U+0438} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "\N{U+0442}\N{U+0440}\N{U+0435}\N{U+045b}\N{U+0438} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "\N{U+0447}\N{U+0435}\N{U+0442}\N{U+0432}\N{U+0440}\N{U+0442}\N{U+0438} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
  ],
  quarter_stand_alone_abbreviated => [
    "1. \N{U+043a}\N{U+0432}.",
    "2. \N{U+043a}\N{U+0432}.",
    "3. \N{U+043a}\N{U+0432}.",
    "4. \N{U+043a}\N{U+0432}.",
  ],
  quarter_stand_alone_narrow => [
    "1.",
    "2.",
    "3.",
    "4.",
  ],
  quarter_stand_alone_wide => [
    "\N{U+043f}\N{U+0440}\N{U+0432}\N{U+0438} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "\N{U+0434}\N{U+0440}\N{U+0443}\N{U+0433}\N{U+0438} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "\N{U+0442}\N{U+0440}\N{U+0435}\N{U+045b}\N{U+0438} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "\N{U+0447}\N{U+0435}\N{U+0442}\N{U+0432}\N{U+0440}\N{U+0442}\N{U+0438} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
  ],
  script => "Cyrillic",
  territory => "Kosovo",
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => "44.1",
}
